## ocaml-re 1.1.0+deb

=== debian/changelog ===
ocaml-re (1.1.0+deb-1) unstable; urgency=low

  * New release (Debian Repackaging).
    - Renamed Pcre into Re_pcre to avoid conflicts with the Pcre
      library.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 13 Jan 2013 16:18:41 +0100

ocaml-re (1.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #697505).

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 6 Jan 2013 13:13:00 +0200
