=== debian/control ===
Source: ocaml-re
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 3.12.0~),
 ocaml-best-compilers,
 ocaml-findlib,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.4
Homepage: https://github.com/ocaml/ocaml-re
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-re.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-re.git

Package: libre-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Description: regular expression library for OCaml
 RE is regular expression library for OCaml. The following styles of
 regular expressions are supported:
  * Perl-style regular expressions (module Re_perl);
  * Posix extended regular expressions (module Re_posix);
  * Emacs-style regular expressions (module Re_emacs);
  * Shell-style file globbing (module Re_glob).
 .
 It is also possible to build regular expressions by combining simpler
 regular expressions (module Re)
 .
 This package contains the development modules you need to use RE in
 your programs.
