## ocaml-re 1.2.1

=== debian/changelog ===
ocaml-re (1.2.1-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:37 +0000

ocaml-re (1.2.1-1) unstable; urgency=low

  [ Lifeng Sun ]
  * New upstream release.
  * libre-ocaml-dev: recommends ocaml-findlib.
  * debian/libre-ocaml-dev.docs: rename Changes to CHANGES.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 24 Nov 2013 16:19:47 +0100
