=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Mehdi Dogguy <mehdi@debian.org>
+Uploaders:
+ Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper (>= 9),
  ocaml-nox (>= 3.12.0~),
@@ -20,6 +21,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${ocaml:Depends}
+Recommends: ocaml-findlib
 Description: regular expression library for OCaml
  RE is regular expression library for OCaml. The following styles of
  regular expressions are supported:
