## ocaml-re 1.2.2

=== debian/changelog ===
ocaml-re (1.2.2-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 13:51:31 -0600

ocaml-re (1.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Wed, 06 Aug 2014 10:23:33 +0200

ocaml-re (1.2.1-2) unstable; urgency=medium

  * Add a missing Provides field for libre-ocaml-dev filled in
    with ${ocaml:Provides} (Closes: #746555).

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 01 May 2014 13:14:03 +0200
