=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  dh-ocaml (>= 0.9~)
 Standards-Version: 3.9.4
 Homepage: https://github.com/ocaml/ocaml-re
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-re.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-re.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-re.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-re.git
 
 Package: libre-ocaml-dev
 Architecture: any
@@ -21,6 +21,8 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${ocaml:Depends}
+Provides:
+ ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: regular expression library for OCaml
  RE is regular expression library for OCaml. The following styles of
