=== debian/changelog ===
ocaml-re (1.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Fri, 05 Aug 2016 13:08:34 +0200
