=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  ocaml-nox (>= 3.12.0~),
  ocaml-best-compilers,
  ocaml-findlib,
+ libounit-ocaml-dev,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: https://github.com/ocaml/ocaml-re
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-re.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-re.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-re.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-re.git
 
 Package: libre-ocaml-dev
 Architecture: any
