=== debian/watch ===
version=3
https://github.com/ocaml/ocaml-re/tags/ /.*/(?:ocaml-re-)?([\d\.]+)\.tar\.gz
