=== debian/changelog ===
ocaml-re (1.7.3-2) unstable; urgency=medium

  * Install library without using opam-installer to avoid a build-deps
    loop (jbuilder -> opam-installer -> opam -> ocaml-re -> jbuilder).

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 03 Jun 2018 22:24:09 +0200

ocaml-re (1.7.3-1) unstable; urgency=medium

  * New upstream release
  * Upstream now uses jbuilder instead of ocamlbuild. Add it to build
    dependencies.
  * Add opam to build dependencies, as `jbuilder install` requires
    opam-installer.
  * Update copyright file
  * Update Vcs-* fields
  * Update short description to make new API

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 03 Jun 2018 10:37:42 +0200

ocaml-re (1.6.1-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 13:47:07 +0200
