=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp
export OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)

BUILD_PATH=_build/install/default/lib/re

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_install
override_dh_auto_install:
	for file in `find $(BUILD_PATH) -type l -printf "%P "`; do		\
	  mkdir -p $(OCAMLFIND_DESTDIR)/re/`dirname $$file`;			\
	  cp -L $(BUILD_PATH)/$$file $(OCAMLFIND_DESTDIR)/re/`dirname $$file`/;	\
	done

.PHONY: override_dh_install
override_dh_install:
	dh_install --list-missing
