=== debian/changelog ===
ocaml-re (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.4.1
  * Bump debhelper compat level to 12
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 Jan 2020 15:23:13 +0100
