=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 9),
- ocaml-nox (>= 3.12.0~),
- ocaml-best-compilers,
+ debhelper-compat (= 12),
+ ocaml-nox,
  ocaml-findlib,
+ ocaml-dune,
+ libseq-ocaml-dev,
  libounit-ocaml-dev,
- jbuilder,
- dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.8
+ dh-ocaml
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/ocaml/ocaml-re
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-re
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-re.git
