=== debian/changelog ===
ocaml-re (1.10.3-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:55 +0100

ocaml-re (1.10.3-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 29 Nov 2021 13:18:10 +0100
