=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-findlib,
  ocaml-dune,
  libseq-ocaml-dev,
  libounit-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ocaml/ocaml-re
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-re
