=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,7 @@
 	dune build -p re
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dune runtest -p re
-endif
 
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
