=== debian/watch ===
version=4
https://github.com/ocaml/ocaml-re/releases .*/re-v?([0-9.]+)\.tbz
