## ocaml-re 1.10.4

=== debian/changelog ===
ocaml-re (1.10.4-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields
  * Update standards version to 4.6.1

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Jan 2023 11:09:45 +0100
