=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libseq-ocaml-dev,
  libounit-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ocaml/ocaml-re
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-re
