## ocaml-re 1.11.0

=== debian/changelog ===
ocaml-re (1.11.0-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:56:10 +0100

ocaml-re (1.11.0-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:09:15 +0100

ocaml-re (1.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add autopkgtest
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Aug 2023 13:14:47 +0200

ocaml-re (1.10.4-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 06:43:19 +0200

ocaml-re (1.10.4-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:30:27 +0200
