=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  ocaml-dune,
  libseq-ocaml-dev,
- libounit-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.1
+ libounit-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ocaml/ocaml-re
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-re
