=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml/ocaml-re/releases?per_page=50 \
https://github.com/ocaml/ocaml-re/releases/download/[^/]+/re-@ANY_VERSION@.tbz
