## ocaml-re 1.12.0+really1.11.0

=== debian/changelog ===
ocaml-re (1.12.0+really1.11.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 11:08:51 +0100

ocaml-re (1.12.0+really1.11.0-1) unstable; urgency=medium

  * Team upload
  * Revert to 1.11.0 while waiting for dose3 regression to be fixed
    (Closes: #1081360)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 16 Sep 2024 16:24:27 +0200

ocaml-re (1.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 10 Sep 2024 08:08:29 +0200
