=== debian/tests/control ===
Tests: tests
Depends: @, ocaml, ocaml-dune, libounit-ocaml-dev
