## ocaml-re 1.13.3

=== debian/changelog ===
ocaml-re (1.13.3-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest on bytecode archs

 -- Stéphane Glondu <glondu@debian.org>  Sat, 30 Aug 2025 08:13:08 +0200

ocaml-re (1.13.3-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Fri, 29 Aug 2025 11:47:56 +0200

ocaml-re (1.13.3-3) unstable; urgency=medium

  * Team upload
  * Fix splitting the empty string

 -- Stéphane Glondu <glondu@debian.org>  Tue, 26 Aug 2025 10:49:35 +0200

ocaml-re (1.13.3-2) unstable; urgency=medium

  * Team upload
  * Break dependency loop by not running tests

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 15:03:11 +0200

ocaml-re (1.13.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update debian/watch
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 12:46:12 +0200
