=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  ocaml-findlib,
  ocaml-dune,
  libseq-ocaml-dev,
- libounit-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ocaml/ocaml-re
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-re
