=== debian/tests/control ===
Tests: tests
Depends: @, ocaml, ocaml-dune, libounit-ocaml-dev, libppx-inline-test-ocaml-dev, libppx-expect-ocaml-dev, js-of-ocaml, nodejs
