=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml/ocaml-re/releases?per_page=50 \
https://api.github.com/repos/ocaml/ocaml-re/tarball/@ANY_VERSION@
