=== debian/changelog ===
ocaml-re (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 08:53:14 +0200
