=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/ocaml/ocaml-re/releases?per_page=50
Matching-Pattern: https://api.github.com/repos/ocaml/ocaml-re/tarball/@ANY_VERSION@
Searchmode: plain
